﻿@model IEnumerable<IMS_IMS_MODEL.AssetDetailsModel>
<div class="container">
    <h3 style="text-align:center;border-bottom:1px solid grey">Asset Details</h3>
    @foreach(var item in Model)
    {
        <p><label>Emp Id : </label>@item.EmpId</p>
        <p><label>Asset Id : </label>@item.AssetId</p>
        <p><label>Asset Name : </label>@item.AssetName</p>
        <p><label>Serial : </label>@item.SerialNo</p>
    }

</div>
